﻿body 
{
	font-size:11px;
	font-weight:bold;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
	color:#EFBB67;
	vertical-align:middle;
	text-align:center;
}

a
{
	text-decoration:none;
}

a:hover
{
	font-weight:bold; 	
	text-decoration:underline;
}

.texttoleft
{
	text-align:left; 
}

